{
	"201003511_0": "Summer Jobs",
	"201003511_1": "\"Hey, could you help me put on some sunscreen?\"",
	"201003511_2": "\"Huh? Put it on yourself.\"",
	"201003511_3": "\"Well, I can get my front just fine, but getting my back is a lot trickier.\"",
	"201003511_4": "\"So just squirt a bunch of it back there and hope it sticks, then.\"",
	"201003511_5": "\"But what if it winds up all uneven?\"",
	"201003511_6": "\"Mariaaa...\"",
	"201003511_7": "\"I'll help you do yours in return. In fact, why don't I do you first?\"",
	"201003511_8": "\"Eek! C-Careful with those hands! Th-That tickles!\"",
	"201003511_9": "\"Oh, you're ticklish, huh? You don't look the type.\"",
	"201003511_10": "\"Huh? What's that supposed to mean?\"",
	"201003511_11": "\"It's the Noise! Everybody, run!\"",
	"201003511_12": "\"What?!\"",
	"201003511_13": "\"Ugh. We'll talk about this later. We need to take care of this!\"",
	"201003511_14": "\"I can't believe the Alca-Noise would come out this far...\"",
	"201003511_15": "\"Maybe it's a coincidence, maybe not. Either way, their luck has run out now that we're here.\"",
	"201003511_16": "\"Yeah. Let's get this over with.\""
}